main p {
  font-size: 18px;
  font-family: "Exo", sans-serif;
  width: 60%;
  color: var(--black);
  text-align: center;
}

main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 70px;
}
